Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 13:16:21 -0800

On Wed, Mar 13, 2002 at 12:28:35PM -0500, Invent Yourself wrote:
> On Tue, 12 Mar 2002, Robin Lee Powell wrote:
> 
> > > Robin Powell will also be setting up a mailing list for voting
> > > members of LLG who are online, separate from other lists, so that
> > > members can communicate on organizational issues without having to
> > > have me as a bottleneck.
> >
> > Done, it didn't get much use.
> 
> 
> 
> .oi tu'a la lojban. cu cinri piso'a lei jbogri ze'i lo djedi beli 2.5
> fi'o terdikni lo nanca

I read that as:

[complaint] lojbanic things interest most of the mass of lojbanists for
about 2 and a half days every year.

Meaning, I assume, that most of the actual members of the LLG don't
actually do much; was that the intended meaning?

Assuming so:

.i mi na djuno ma poi cmima lei jbogri .iki'u mi na kakne le tugni

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/